﻿body{background-color: #E6DDCC;}
/* body{
    filter: url(http://www.zhongxi.cn/templets/zhongxi/style/filters.svg#grayscale);
    filter: gray;
    -webkit-filter: grayscale(1);
} */
.l1{position:absolute;border-width: 2px;border-color:#5C1711;z-index:99;}
.l2{position:absolute;border-width: 5px;border-color:#4D4A5F;
	-moz-box-shadow:3px 3px 4px #000;
  -webkit-box-shadow:3px 3px 4px #000;
  box-shadow:3px 3px 4px #000;
  filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000');
	z-index:2;}
.lt{width:64px;height:159px;top:52px;left:72px;border-style: solid none none solid;}
.lb{width:14px;height:107px;top:535px;left:72px;border-style: none none solid solid;}
.t{width:295px;height:40px;top:59px;left:638px;border-style: solid solid none none;}
.rt{width:1px;height:35px;top:29px;left:24px;border-style: none solid none none;}
.lin{width:36px;height:47px;top:232px;left:563px;border-style: none solid solid none;}
.xx {width:133px;height:15px;top:126px;left:46px;font-family:"宋体";font-weight:800;font-size:15px;color:#5C1711;text-align: center;}
.mailbox{width:88px;height:84px;top:176px;left:0px;overflow:hidden;}
.mailbox input {font-size:11px;width:36px;}
.yczx{top:320px;left:25px;position:absolute;}
.yczxh {width:78px;height:118px;left:-27px;}
.yczxi {width:72px;height:45px;padding-left: 7px;}
.wmtj li{line-height:15px;height:15px;width:59px;display:block;float:left;margin-left: 22px;}
.hn a{font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	color:#5C1711;line-height: 15px;
height: 15px;display:block;
	}
.cg a{	font-family:"宋体";
	font-weight:500;
	font-size:11px;
	line-height:17px;
	letter-spacing: 0px;
	color:#4D4A5F;}
.ch1 {
	position:absolute;
	z-index:99;
}
.ch1 a{
	font-family:"宋体";
	font-weight:600;
	font-size:12px;
	color:#5C1711;
	letter-spacing: -1px;
	}
.xywh{
	width:50px;
	height:15px;
	top:33px;left:82px;
	}
.xywhframe {
	width:60px;height:64px;padding: 6px 0 0 4px;
	top:-2px;left:138px;
	}
.yuanxi1 ul li,.xywhframe ul li {clear:left;width:88px;}
.zsjy{width:180px;height:49px;	top:-2px;left:787px;}
.zsjyi{top:6px;left:904px;position:absolute;}
.zsjy ul{width:114px;}
.zsjy ul li{width:57px;}
.en{width:50px;height:15px;line-height:15px;top:51px;left:587px;}
.en a{letter-spacing: -1px;}
.gjjl{width:557px;height:100px;bottom:9px;left:9px;padding:3px 0 0 3px;}
.gjjlimg1{top:34px;left:5px;}
.gjjlimg2{top:34px;right:10px;}
.gjjltop{top:15px;left:150px;width:360px;}
.gjjltop ul{display:block;width:350px;}
.gjjltop ul li{	
	float:left;
	height:18px;
	line-height:18px;
	padding-right:15px;}
.gjjltop ul li a{
	font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	color:#5C1711;
	padding-left:10px;
	background-image: url(http://www.zhongxi.cn/templets/zhongxi/images/sq.bmp);
	background-repeat:no-repeat;
	background-position:0px 1px;	}
.gjjllist {top:20px;left: -50px;padding:4px 0 0 0;border-top:1px solid #5C1711;}
.xw{width:232px;height:257px;top:141px;right:134px;padding:3px 0 0 3px;}
.xw span a{font-family: "宋体";
font-weight: 600;
font-size: 12px;
letter-spacing: 0px;
color: #5C1711;
line-height: 15px;
height: 15px;
display: block;}
.xwttimg{left:12px;top:22px;height: 160px;overflow: hidden;}
.xwttimg img{width:210px;}
.xwgw {display:block;top:187px;left:12px;right:15px;overflow: hidden;}
.xwgw a{color:#4D4A5F;font-family:"宋体";font-size:11px;line-height:17px;}
.xwgw ul li{height:20px;}
.wmtj {width:168px;height:66px;padding:1px 0 0 6px;top:537px;left:88px;
	background-image: url(http://www.zhongxi.cn/templets/zhongxi/images/wmtj.png);
	background-repeat:no-repeat;
	background-position:12px 4px;}
.xygg{width:213px;height:97px;padding:3px;bottom:9px;right:9px;
        background-image: url(http://www.zhongxi.cn/templets/zhongxi/images/xygg.jpg);
        background-repeat:no-repeat;
        background-position:5px 34px;}
.xyl{width:116px;height:22px;top:141px;right:9px;}
.xyl a{color:#ffffff;}
.xylimg{width:116px;height:228px;top:173px;right:9px;overflow: hidden;}
.xylimg span{display:block;float:left;width:58px;height:57px;}
.xylimg img{width:58px;height:57px;}
#xygg0,#xygg1,#xygg2 {position: relative;}
#xygg0{width:130px;height:83px;top:7px;overflow:hidden;float:right;}
#xygg0 li{list-style-type:square;list-style-position: inside;}
#xygg0 li a{font-family:"宋体";
	font-weight:500;
	font-size:11px;
	line-height:18px;
	letter-spacing: 0px;
	color:#4D4A5F;}
.yuanxi0 {width:71px;height:214px;top:64px;left:7px;z-index:50;}
.yuanxi1 {width:71px;height:214px;top:72px;left:15px;}
.xszz{width:277px;height:85px;top:11px;right:9px;padding:2px 0 1px 0;}
.xszz span{width:260px; display:block;padding-left:10px;line-height:16px;}
.xxztc{width:78px;height:209px;top:192px;left:9px;}
.xsxw{position:absolute;width:346px;height:287px;top:114px;left:92px;}
.xsxw h2{background: #540904;
line-height: 25px;
height: 25px;padding-left:5px;
font-size:12px;}
.xsxw h2 a{color: #CDBD9B;}
.mini{	
	position:absolute;
	border-style: solid;
	border-width:2px;
	border-color:#99716F;
	background-color:#EFEBE0;
	overflow: hidden;
	z-index:-1;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter:alpha(opacity=80);
  opacity:0.8;
	}
.mini ul{
	padding:0 0 0 3px;
	}
.zsjy ul li {
	line-height: 22px; 
  height: 22px; 
	display:block;
	float:left;
	}
.yuanxi1 ul li {
	line-height: 16px; 
  height: 16px; 
	display:block;
	float:left;
	}
.mini ul li a{
	font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	color:#5C1711;
	}

.mini2{
	position:absolute;
	border-style:none;
	border-width:0px;
	background-color:#D5C6A9;
	z-index: 1;
	}
.mini2 div{
	font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	margin:3px 0 0 3px; 
	padding:0px;
	color:#5C1711;
	height:13px;
	}
.mini2 li{
	font-family:"宋体";
	color:#494544;
	font-size:13px;
	padding:5px 0 0 5px;
	float:left;
	}
.mini2 li input{
	height:16px;
}
.mini2 li select{
	width:65px;
	background-color: #D5C6A9;
	}
.mini2 span{
	font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	color:#5C1711;
	}
.mini2 span a{
	color:#4D4A5F;
	font-size:11px;
	font-family:"宋体";
	font-weight:500;
	letter-spacing: 0px;
}

.mini3{
	position:absolute;
	border-style:none;
	border-width:0px;
	z-index: 1;
	background-color: #E6DDCC;
	}
.mini3 div {
	position:absolute;
	}	

.xxztc span{	
	line-height:15px; 
	height:15px; 
	font-family:"宋体";
	font-weight:600;
	font-size:11px;
	letter-spacing: 0px;
	color:#5C1711;
	width:75px;
	padding-left:3px;
	margin-top:2px;
	display:block;
}
.xxztc span a{	
	font-weight:500;
	color:#4D4A5F;
}
.mini3 td {
	font-family:"宋体";
	font-weight:500;
	font-size:11px;
	line-height:18px;
	height:18px;
	letter-spacing: 0px;
	color:#4D4A5F;
	}
.mini3 td a{
	font-family:"宋体";
	font-weight:500;
	font-size:11px;
	letter-spacing: 0px;
	color:#4D4A5F;
	}
.mini3 table {
	clear:left;
	width:350px;
	}

	
.mini4{
	position:absolute;
	border-style:none;
	border-width:0px;
	background-color:#5C1711;
	z-index: 0;
	-moz-box-shadow:3px 3px 4px #000;
  -webkit-box-shadow:3px 3px 4px #000;
  box-shadow:3px 3px 4px #000;
  filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#000000');
	}
.mini4 div{
	font-family:"宋体";
	font-weight:600;
	font-size:12px;
	text-align:center; 
	letter-spacing: 0px;
	margin-left:3px;
	color:#ffffff;
	height:22px;
	line-height:22px;
}

.mini5{
	position:absolute;
	border-style:none;
	border-width:0px;
	z-index: 0;
	}

#homepage {
margin:10px auto;
width:1000px;
height:673px;
float:none;
z-index:0;
	}
#top {
margin:0px;
width:996px;
height:70px;
position:relative;
border-top: solid 2px #5C1711;
border-left: solid 2px #5C1711;
border-right: solid 2px #5C1711;
background-color:#E6DDCC;
z-index:9;
	}
#left {
margin:0px;
width:88px;
height:615px;
position:relative;
border-left: solid 2px #5C1711;
border-bottom: solid 2px #5C1711;
clear:left;
z-index:5;
background-color:#E6DDCC;
	}
#centre {
margin:0px;
width:820px;
height:617px;
position:relative;
z-index:4;
background-color:#ffffff;
	}
#right {
margin:0px;
width:88px;
height:615px;
position:relative;
border-bottom: solid 2px #5C1711;
border-right: solid 2px #5C1711;
z-index:3;
background-color:#E6DDCC;
	}
#bottom {
margin:0px;
width:820px;
height:88px;
position: absolute;
top: 527px;
left:0px;
border-bottom: solid 2px #5C1711;
z-index:9;
background-color:#E6DDCC;
	}
.cprt {width:390px;height:42px;
	position:absolute;
	top: 613px;
right: 0px;
z-index: 99;
	}
.cprt li{
	width:390px;
	height:15px;
	line-height:15px;
	display:block;
font-size:11px;
color:#4D4A5F;
font-family: "宋体";
font-weight: 500;
letter-spacing: 0px;
	}

#main {
margin:0px;
position:relative;
border-style: solid; 
border-width: 2px;
border-color: #bab8be;
width:816px;
height:523px;
z-index:0;
	}
#banner {
margin:1px 0 0 4px;
width:523px;
height:105px;
position:relative;
background-image: url(http://www.zhongxi.cn/templets/zhongxi/images/banner.jpg);
background-position:4px 1px;
z-index:0;
}

#navigation, #navigation li ul { 
z-index:200;
} 
#navigation {
top:72px;left:240px;
margin:0px;
position:absolute;
} 
#navigation ul { 
background:#5C1711;
width:270px;
height:18px;
}
#navigation li { 
float:left; 
text-align:center; 
position:relative; 
/* z-index:200; */
overflow: visible;
} 
#navigation li a:link, #navigation li a:visited { 
display:block; 
color:#fff; 
font-size:13px;
font-family:"宋体";
font-weight:500;
letter-spacing:-1px;
width:54px; 
height:18px; 
line-height:18px; 
overflow:hidden;
border:0px solid #000; 
background:#5C1711; 
padding-left:0px; 
}
#navigation li ul span{
display:block; 
text-align:left;
width:102px; 
height:1px; 
overflow:hidden;
background:#5C1711;
padding-left:0px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
opacity:0.8;	
	}
#navigation li ul li a:link, #navigation li ul li a:visited { 
display:block; 
text-align:left;
color:#000; 
width:110px; 
height:18px; 
line-height:18px;
overflow:hidden;
border-width:0px 1px 1px 1px;
border-color:#5C1711;
background:#fff; 
padding-left:2px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
opacity:0.8;
} 
#navigation li a:hover { 
color:#b8b8b8; 
background:#5C1711; 
} 
#navigation li ul li a:hover { 
color:#000; 
background:#ccc; 
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:#a83131;
padding-left:2px; 
} 
#navigation li ul { 
display:none; 
position:absolute; 
width:100px;
top:18px; 
left:0; 
margin-top:0px; 
background:transparent; 
} 
#navigation li ul li ul { 
display:none; 
position:absolute; 
top:-80px; 
left:100px; 
margin-top:0; 
margin-left:1px; 
width:100px; 
} 

#navi2, #navi2 li ul { 
z-index:100;
} 
#navi2 { 
margin:0px;
position:absolute;
top:114px;right:9px;
} 
#navi2 ul { 
background:#D7C5C5;
width:360px;
height:18px;
}
#navi2 li { 
float:left; 
text-align:center; 
position:relative; 
z-index:6;
} 
#navi2 li a:link, #navi2 li a:visited { 
display:block; 
color:#464358; 
font-size:13px;
font-family:"宋体";
font-weight:500;
letter-spacing:-1px;
width:60px; 
height:18px; 
line-height:18px; 
overflow:hidden;
border:0px solid #000; 
background:#D7C5C5; 
padding-left:0px; 
}
#navi2 li ul span{
display:block; 
text-align:left;
width:102px; 
height:1px; 
overflow:hidden;
background:#D7C5C5;
padding-left:0px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
opacity:0.8;	
	}
#navi2 li ul li a:link, #navi2 li ul li a:visited { 
display:block; 
text-align:left;
color:#464358; 
width:100px; 
height:18px; 
line-height:18px;
overflow:hidden;
border-width:0px 1px 1px 1px;
border-color:#D7C5C5;
background:#fff; 
padding-left:2px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter:alpha(opacity=80);
opacity:0.8;
} 
#navi2 li a:hover { 
color:#fff; 
background:#D7C5C5; 
} 
#navi2 li ul li a:hover { 
color:#000; 
background:#ccc; 
border-width:0px 1px 1px 1px;
border-style:solid;
border-color:#D7C5C5;
padding-left:2px; 
} 
#navi2 li ul { 
display:none; 
position:absolute; 
width:100px;
top:18px; 
left:0; 
margin-top:0px; 
background:transparent; 
} 
#navi2 li ul li ul { 
display:none; 
position:absolute; 
top:0px; 
left:100px; 
margin-top:0; 
margin-left:1px; 
width:100px; 
} 

#idPicShow{
	border:0px;
	z-index:1;
	position:relative;
	overflow:hidden;
/*	width:344px;  */
/*	height:233px; */
	width:346px;
        height:287px;
	background: #540904;
/*	padding:2px 1px;  */
	padding:0px;
}
#idPicShow a {display:block;position:absolute;top:0px;
width:346px;height: 287px;
}
#idPicShow img {
/*	width:344px;  
	width:346px;	*/
}
#idPicShow a img {
max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#idPicText{
	display:none;
	background:#540904;
	line-height:25px;
/*	height:25px; */
	height:0px;
	text-align:left;
	font-weight:bold;
	width:341px;
	
	white-space:nowrap;
	overflow:hidden;
	font-size:11px;
	padding-left:5px;
}
#idPicText a{
	color:#CDBD9B;
	display:block;
}
#idPicList img{
	cursor:pointer;
	width:65px;
	height:50px;
	filter:alpha(opacity=50);
	-moz-opacity: .5;
	opacity: .5;
	border:0;
	margin:15px;
}
#idPicList img.on{
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
#idNum{
	position:absolute;
	right:3px;
	bottom:3px;
	z-index:10;
}
#idNum li{
	float: left;
	list-style:none;
	color: #fff;
	text-align: center;
	line-height: 7px;
	width: 7px;
	height: 7px;
	font-family: Arial;
	font-size: 7px;
	cursor: pointer;
	margin: 1px;
	border: 1px solid #707070;
	background-color: #CDBD9B;
}
#idNum li.on{
	background-color: #494544;
}
.zs2013{
position: absolute;
border-style: solid;
border-width: 2px;
border-color: #99716F;
background-color: #EFEBE0;
overflow: hidden;
width: 53px;
height: 72px;padding:5px 7px;
left: -2px;
top: 39px;}
.zs2013 a {color:#5C1711;font-weight:600;font-family:"楷体";font-size:16px;
text-shadow:0px 4px 6px rgba(92, 23, 17, 0.71);
}



